RubyGems Navigation menu

ktheory-vlad-git 2.1.0ktheory1

Vlad plugin for Git support. This was previously part of Vlad, but all modules outside the core recipe have been extracted.

Gemfile
          gem 'ktheory-vlad-git', '~> 2.1.0ktheory1'
  
  
  
  
  
  
  

install
          gem install ktheory-vlad-git --pre
  
  
  
  
  
  
  

Authors:

  • John Barnette

Owners:

Total downloads 3,748

For this version 755

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - August 17, 2010 (6 KB)
  2. 2.1.0 - January 15, 2010 (6 KB)
  3. 2.1.0ktheory1 - January 15, 2010 (6 KB)

Development Dependencies: